<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Device Manual: Switching the device on
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Switching the device on">Switching the device on</a></h1>

<p><br>
<div class="al-api"><b><a name="First_start_"> First start.</a></b></div><br>


<p><br>
Upon receiving your device, the magnets' translation stage should be
in an upper position. It is a good idea to swing the motor stage on
the side. If a problem has occured during transport and the
translation motor starts lowering the magnets, you will not break
anything if the motors do not stop at their end of their course.

<p>
When you switch the apparatus on, check that the LCD display turns on
and that the PicotWist logo appears for a few seconds.



<p><br>
<img src="./pico-logo.jpg" height="285" width="393" alt="Pico.exe start" align="center"> 

<p>
You should also see that the four LEDs on the right on the electronics
box as well as the two LEDs on the extreme left have turned
green. These LEDs indicate that the various power supplies are
correctly working. If one of these LEDs is not ON your apparatus is
not working properly (see trouble shooting section).


<p><br>
<div class="al-api"><b><a name="Thermal_regulation"> Thermal regulation</a></b></div><br>

<p>
The system controls the temperature of the sample and the objective to
the last value stored in memory. Adjusting the temperature from room
temperature to the desired set point takes some time. To reduce that
time, the apparatus changes the temperature using a smoothing algoritm
during which the target temperature increases (or decreases) linearly
with a slope of 10mK per second. On booting, your apparatus measure
its present temperature and start a slow transient toward the final
set temperature. During this phase, the LCD display will indicate the
<b>set final temperature</b> on the first line while it will indicate
the instantaneous target on the third line. This value will slowly
reach the final set value. The temperature measured by the feedback
sensor appears on line 4 of the LCD display. Check that the sensor
temperature reaches the instantaneous target within a few seconds. On
line five of the LCD display, the temperature of the sample
appears. The sensor for this temperature is located just below the
sample holder: heat must diffuse all the way from the bottom of the
cylinder to its top to alter this temperature. The <b> sample
temperature </b> should follow the instantaneous target with a
significant delay (a few minutes). After a few minutes all
temperatures should converge to the final set temperature. However,
the LCD screen displays temperatures with millidegree resolution to
help one follows up the temperature evolution: these values are
correct in term of variations but not in absolute values. The absolute
accuracy of the temperature is in the range of 0.5 to 1
degrees. Although the offset of the sensors has been adjusted, you may
observe a small residual offset between the sensor and the sample even
at steady state (differences < 200mK are normal).


<p><br>
<div class="al-api"><b><a name="LEDs_while_heating"> LEDs while heating</a></b></div><br>


<p><br>
Depending on the set and room temperatures, the Peltier elements will
either heat up the sample or cool it down. When the apparatus is
heating the sample, a positive current can be read on line 7 of the
LCD display and a red LED should shine as on the picture below.




<p><br>
<img src="./pico-ledr.jpg" height="644" width="968" alt="Pico.exe start" align="center"> 


<p><br>
<div class="al-api"><b><a name="leds_while_cooling"> leds while cooling</a></b></div><br>


<p><br>
Upon cooling the Peltier current should be negative and the blue LED
will be ON.



<p><br>
<img src="./pico-ledb.jpg" height="644" width="968" alt="Pico.exe start" align="center"> 


<p><br>
<hr><div class="al-back-to-contents"><a href="picodv.html">Back to contents</a></div>

</body>
</html>
